.ul_clear_kepu {
    list-style-type: none; /* 去掉 li-line 类所在列表项的默认样式标记 */ 
    margin-top: 0px; /* 清除顶部外边距 */;
    padding-left: 0; /* 清除左侧内边距 */   
    padding-top: 0px; /* 清除顶部内边距 */   
    overflow: hidden; 
}


.kepujiaoyu {
    
    width: 100%;
    height: 85px ;
    border-bottom: 1px solid #DFDFDF;
  
    margin-left: 0; /* 清除左侧外边距 */
    padding-left: 0; /* 清除左侧内边距 */    
    overflow: hidden; 
    margin-bottom: 5px; /* 设置底部外边距为 5px */
    list-style-type: none; /* 去掉 li-line 类所在列表项的默认样式标记 */ 
}

/* 设置 top_Headline 层样式 */
.top_Headline {
    width: 100%;
 
    height: 25px;
    margin-left: 3px;
    font-family: "Microsoft YaHei";

    font-size: 18px;
    color: #000;
    
    overflow: hidden; /* 超出部分隐藏 */
}

.top_Headline a,
.top_Headline   a:visited {
        color: black; /* 字体颜色为黑色 */
        text-decoration: none; /* 去除下划线 */
    }
    
    /* 设置鼠标悬停时链接的样式 */
 .top_Headline  a:hover {
        color: red; /* 鼠标经过时字体颜色变为红色 */
    }

    .suolv_zhengwen {   

        width: 100%;
        height: 60px ;
        margin-left: 0; /* 清除左侧外边距 */
        padding-left: 0; /* 清除左侧内边距 */  
        font-size: 12px;
        color: #8D9187;
        text-indent: 2em !important; /* 首行缩进 2 个字符，em 单位会根据字体大小自动调整 */
        line-height: 1; /* 设置 1.5 倍行距 */
        overflow: hidden;  
    }